

.navbar-brand {
  font-size: 35px;
}

#form {
  background-color: rgb(81, 26, 231);
  width: 28%;
  border-radius: 6px;
  margin: 120px auto; /* this centers it horizontally and adds vertical spacing */
  padding: 40px;
  box-shadow: 10px 10px 5px rgb(80, 11, 77);
}

h1 {
  text-align: center;
}

input {
  width: 90%;
  border-radius: 4px;
  border: 3px solid #908bc0;
  padding: 5px;
}

#btn {
  width: 100%;
  color: rgb(224, 225, 233);
  background-color: rgb(108, 22, 190);
  padding: 10px;
  font-weight: 700;
  font-size: larger;
  border-radius: 10px;
}

form label {
  color: rgb(52, 6, 138);
  font-size: 18px;
  font-weight: 500;
}

/* Responsive styles */
@media screen and (max-width: 1350px) {
  #form {
    width: 40%;
  }
}
@media screen and (max-width: 1100px) {
  #form {
    width: 50%;
  }
}
@media screen and (max-width: 700px) {
  #form {
    width: 80%;
  }
}
